{
  "por": [
    {
      "por_production_lot": "",
      "por_customer_project": "",
      "por_company_id": "T/2",
      "por_supplier_material_code": "500-0206 ",
      "por_discount_amount": 0,
      "por_unit_total": 1,
      "por_price_confirmation": 0,
      "por_purchase_order_code_id": "22",
      "por_partial_delivery_number": 0,
      "por_sales_order_id": "",
      "por_firm_id": 1,
      "por_order_row": "B50077.03#00",
      "por_parcel_type": "",
      "por_delivered_amount": 0,
      "por_product_id": "500-0206 ",
      "por_confirmation_state": 0,
      "por_additional_data": "",
      "por_in_accounts_payable": false,
      "por_order_amount": 1,
      "por_info": "Sari Maljanen,BioRad",
      "por_dimension": 0,
      "por_transfer_state": -100,
      "por_modifier_id": "",
      "por_stock_position": "",
      "por_record_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
      "por_row_number": 3,
      "por_creator_id": "",
      "por_project_id": "",
      "por_date_of_arrival": "0001-01-01",
      "por_transfer_id": "",
      "por_xml_value": "",
      "por_requested_delivery_date": "2015-03-20",
      "por_delivery_to_customer": 0,
      "por_purchase_price_total": 70,
      "por_material_stock_state": 0,
      "por_parcel_code": "",
      "por_delivery_state": "",
      "por_discount_percentage": 0,
      "por_cost_center": "",
      "por_first_confirm_deliv_date": "2015-03-20",
      "por_order_state": "AV",
      "por_work_phase_number": 0,
      "por_order_amount_2": 1,
      "por_vat_percentage": 24,
      "por_stock_event": "",
      "por_subcontract_sent_date": "0001-01-01",
      "por_purchase_costs": 0,
      "por_work__position_number_id": "",
      "por_tariff_heading": "",
      "por_order_date": "2015-03-20",
      "por_purchase_order_id": "B50077",
      "por_lme_price": 0,
      "por_price__unit": 70,
      "por_vat_price": 16.8,
      "por_type_": "RA",
      "por_explanation": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
      "por_confirmed_arrival_date": "2015-03-20",
      "pr": [
        {
          "pr_net_weight": 0,
          "pr_true_coming_amount": 0,
          "pr_size": "",
          "pr_min_purchase_amount__unit": 0,
          "pr_price_change_date": "0001-01-01",
          "pr_effect_of_fixed_size": 1,
          "pr_ean_code2": "",
          "pr_not_in_dispatch_note": false,
          "pr_est_work_time": 0,
          "pr_supplier_price_in_use": false,
          "pr_unfinished_orders_in_weeks": 0,
          "pr_origin": "",
          "pr_material_class": "",
          "pr_purch_avg_price_start_date": "0001-01-01",
          "pr_stock_balance__unit": 0,
          "pr_document_count": 0,
          "pr_category": "",
          "pr_purchase_price__unit": 70,
          "pr_safety_stock_duration": 0,
          "pr_customer_id": "",
          "pr_parcel_code": "",
          "pr_going_amount": 0,
          "pr_transfer_state": -100,
          "pr_maximum_stock": 0,
          "pr_average_balance_start_date": "0001-01-01",
          "pr_work_load_group": "",
          "pr_free_amount": 0,
          "pr_product_group": "431400",
          "pr_foreign_sales_ord_code_id": "1",
          "pr_manufacturing_need": 0,
          "pr_is_in_enclosure": false,
          "pr_foreign_purch_pr__unit": 0,
          "pr_average_balance": 0,
          "pr_calculated_sales_pr__unit": 0,
          "pr_volume": 0,
          "pr_max_production_amount": 0,
          "pr_design_unit": "kpl",
          "pr_stock_limit_calc_type": 0,
          "pr_default_sales_person_id": "",
          "pr_true_free_amount": 0,
          "pr_track_time_status": 0,
          "pr_modifier_id": "",
          "pr_forecast_days": 0,
          "pr_quality": "5x2 ml,2mg/ml",
          "pr_stock_parcel_in_use": false,
          "pr_creator_id": "",
          "pr_in_price_list": false,
          "pr_raw_material_delivery_time": 0,
          "pr_record_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
          "pr_max_wanted_stock_balance": 0,
          "pr_sales_price__unit": 0,
          "pr_transfer_id": "",
          "pr_design_unit_2": "kpl",
          "pr_shelf_stock_balance": 0,
          "pr_manufacturing_cycle_time": 0,
          "pr_sales_order_code_id": "1",
          "pr_cost_price__unit": 70,
          "pr_gross_weight": 0,
          "pr_subgroup": "I. Julkunen",
          "pr_production_control_type": 0,
          "pr_true_going_amount": 0,
          "pr_last_stock_removal_date": "0001-01-01",
          "pr_manufacturing_average_need": 0,
          "pr_work__position_num_id": "",
          "pr_inventory_date": "0001-01-01",
          "pr_unit": "kpl",
          "pr_dynamic_act_limit_max_val": 0,
          "pr_no_billing": false,
          "pr_purchase_order_code_id": "22",
          "pr_dynamic_act_limit_min_val": 0,
          "pr_ean_code": "",
          "pr_design_conversion_multip": 1,
          "pr_need_calculation_in_use": false,
          "pr_dynamic_act_limit_in_use": 0,
          "pr_critical_start_date_real": "0001-01-01",
          "pr_no_printing": false,
          "pr_normal_delivery_lot_size": 0,
          "pr_critical_start_date": "0001-01-01",
          "pr_stock_position": "",
          "pr_unit_2": "kpl",
          "pr_project_id": "",
          "pr_critical_date_real": "0001-01-01",
          "pr_purch_avg_price_amount": 0,
          "pr_profit_multiplier": 0,
          "pr_cost_center": "",
          "pr_coming_amount": 0,
          "pr_order_forecast_days": 0,
          "pr_estimated_average_need": 0,
          "pr_conversion_multiplier": 1,
          "pr_name": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
          "pr_drawing_number__material": "",
          "pr_price_group_id": "",
          "pr_critical_date": "0001-01-01",
          "pr_type_": 0,
          "pr_minimum_stock": 0,
          "pr_change_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
          "pr_spare_part_need": 0,
          "pr_last_stock_event_date": "0001-01-01",
          "pr_actual_average_need": 0,
          "pr_reclamation_count": 0,
          "pr_purchase_price_change_date": "2015-03-24",
          "pr_stock_balance_wip": 0,
          "pr_tariff_heading": "",
          "pr_firm_id": 1,
          "pr_abc_class": "",
          "pr_calculation_type": 0,
          "pr_picture_path": "",
          "pr_change_date": "2015-03-20",
          "pr_explanation": "",
          "pr_average_price": 0,
          "pr_no_automatic_stock_remove": false,
          "pr_work_order_type": 0,
          "pr_product_code": "500-0206 ",
          "pr_unit__design_unit_multip": 1,
          "pr_info": "5 x 2 ml vials, 2 mg/ml, prediluted protein concentration standard for use with Quick Start Bradford protein as\nTilataan Citylabista",
          "pr_purchase_average_price": 0,
          "pr_purchase_multiplier": 1,
          "pr_product_id": "500-0206 ",
          "pr_external_storage_balance": 0,
          "pr_action_limit__unit": 0,
          "pr_storable": true,
          "pr_effect_of_amount": 1,
          "pr_supplier_id": "BIO-RAD",
          "pr_currency_id": "",
          "pr_no_discount": false,
          "pr_supplier_material_code": "500-0206 ",
          "pr_not_in_use": false
        }
      ],
      "por_change_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
      "por_order_unit": "kpl"
    },
    {
      "por_production_lot": "",
      "por_customer_project": "",
      "por_company_id": "T/2",
      "por_supplier_material_code": "500-0206 ",
      "por_discount_amount": 0,
      "por_unit_total": 1,
      "por_price_confirmation": 0,
      "por_purchase_order_code_id": "22",
      "por_partial_delivery_number": 0,
      "por_sales_order_id": "",
      "por_firm_id": 1,
      "por_order_row": "B50077.03#00",
      "por_parcel_type": "",
      "por_delivered_amount": 0,
      "por_product_id": "500-0206 ",
      "por_confirmation_state": 0,
      "por_additional_data": "",
      "por_in_accounts_payable": false,
      "por_order_amount": 1,
      "por_info": "Sari Maljanen,BioRad",
      "por_dimension": 0,
      "por_transfer_state": -100,
      "por_modifier_id": "",
      "por_stock_position": "",
      "por_record_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
      "por_row_number": 3,
      "por_creator_id": "",
      "por_project_id": "",
      "por_date_of_arrival": "0001-01-01",
      "por_transfer_id": "",
      "por_xml_value": "",
      "por_requested_delivery_date": "2015-03-20",
      "por_delivery_to_customer": 0,
      "por_purchase_price_total": 70,
      "por_material_stock_state": 0,
      "por_parcel_code": "",
      "por_delivery_state": "",
      "por_discount_percentage": 0,
      "por_cost_center": "",
      "por_first_confirm_deliv_date": "2015-03-20",
      "por_order_state": "AV",
      "por_work_phase_number": 0,
      "por_order_amount_2": 1,
      "por_vat_percentage": 24,
      "por_stock_event": "",
      "por_subcontract_sent_date": "0001-01-01",
      "por_purchase_costs": 0,
      "por_work__position_number_id": "",
      "por_tariff_heading": "",
      "por_order_date": "2015-03-20",
      "por_purchase_order_id": "B50077",
      "por_lme_price": 0,
      "por_price__unit": 70,
      "por_vat_price": 16.8,
      "por_type_": "RA",
      "por_explanation": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
      "por_confirmed_arrival_date": "2015-03-20",
      "pr": [
        {
          "pr_net_weight": 0,
          "pr_true_coming_amount": 0,
          "pr_size": "",
          "pr_min_purchase_amount__unit": 0,
          "pr_price_change_date": "0001-01-01",
          "pr_effect_of_fixed_size": 1,
          "pr_ean_code2": "",
          "pr_not_in_dispatch_note": false,
          "pr_est_work_time": 0,
          "pr_supplier_price_in_use": false,
          "pr_unfinished_orders_in_weeks": 0,
          "pr_origin": "",
          "pr_material_class": "",
          "pr_purch_avg_price_start_date": "0001-01-01",
          "pr_stock_balance__unit": 0,
          "pr_document_count": 0,
          "pr_category": "",
          "pr_purchase_price__unit": 70,
          "pr_safety_stock_duration": 0,
          "pr_customer_id": "",
          "pr_parcel_code": "",
          "pr_going_amount": 0,
          "pr_transfer_state": -100,
          "pr_maximum_stock": 0,
          "pr_average_balance_start_date": "0001-01-01",
          "pr_work_load_group": "",
          "pr_free_amount": 0,
          "pr_product_group": "431400",
          "pr_foreign_sales_ord_code_id": "1",
          "pr_manufacturing_need": 0,
          "pr_is_in_enclosure": false,
          "pr_foreign_purch_pr__unit": 0,
          "pr_average_balance": 0,
          "pr_calculated_sales_pr__unit": 0,
          "pr_volume": 0,
          "pr_max_production_amount": 0,
          "pr_design_unit": "kpl",
          "pr_stock_limit_calc_type": 0,
          "pr_default_sales_person_id": "",
          "pr_true_free_amount": 0,
          "pr_track_time_status": 0,
          "pr_modifier_id": "",
          "pr_forecast_days": 0,
          "pr_quality": "5x2 ml,2mg/ml",
          "pr_stock_parcel_in_use": false,
          "pr_creator_id": "",
          "pr_in_price_list": false,
          "pr_raw_material_delivery_time": 0,
          "pr_record_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
          "pr_max_wanted_stock_balance": 0,
          "pr_sales_price__unit": 0,
          "pr_transfer_id": "",
          "pr_design_unit_2": "kpl",
          "pr_shelf_stock_balance": 0,
          "pr_manufacturing_cycle_time": 0,
          "pr_sales_order_code_id": "1",
          "pr_cost_price__unit": 70,
          "pr_gross_weight": 0,
          "pr_subgroup": "I. Julkunen",
          "pr_production_control_type": 0,
          "pr_true_going_amount": 0,
          "pr_last_stock_removal_date": "0001-01-01",
          "pr_manufacturing_average_need": 0,
          "pr_work__position_num_id": "",
          "pr_inventory_date": "0001-01-01",
          "pr_unit": "kpl",
          "pr_dynamic_act_limit_max_val": 0,
          "pr_no_billing": false,
          "pr_purchase_order_code_id": "22",
          "pr_dynamic_act_limit_min_val": 0,
          "pr_ean_code": "",
          "pr_design_conversion_multip": 1,
          "pr_need_calculation_in_use": false,
          "pr_dynamic_act_limit_in_use": 0,
          "pr_critical_start_date_real": "0001-01-01",
          "pr_no_printing": false,
          "pr_normal_delivery_lot_size": 0,
          "pr_critical_start_date": "0001-01-01",
          "pr_stock_position": "",
          "pr_unit_2": "kpl",
          "pr_project_id": "",
          "pr_critical_date_real": "0001-01-01",
          "pr_purch_avg_price_amount": 0,
          "pr_profit_multiplier": 0,
          "pr_cost_center": "",
          "pr_coming_amount": 0,
          "pr_order_forecast_days": 0,
          "pr_estimated_average_need": 0,
          "pr_conversion_multiplier": 1,
          "pr_name": "Quick Start Bovine Serum Albumin5x2ml,2mg/ml,Biora",
          "pr_drawing_number__material": "",
          "pr_price_group_id": "",
          "pr_critical_date": "0001-01-01",
          "pr_type_": 0,
          "pr_minimum_stock": 0,
          "pr_change_id": "20150320.141706.jy001.pr_  y11a2c44fd2c875a06",
          "pr_spare_part_need": 0,
          "pr_last_stock_event_date": "0001-01-01",
          "pr_actual_average_need": 0,
          "pr_reclamation_count": 0,
          "pr_purchase_price_change_date": "2015-03-24",
          "pr_stock_balance_wip": 0,
          "pr_tariff_heading": "",
          "pr_firm_id": 1,
          "pr_abc_class": "",
          "pr_calculation_type": 0,
          "pr_picture_path": "",
          "pr_change_date": "2015-03-20",
          "pr_explanation": "",
          "pr_average_price": 0,
          "pr_no_automatic_stock_remove": false,
          "pr_work_order_type": 0,
          "pr_product_code": "500-0206 ",
          "pr_unit__design_unit_multip": 1,
          "pr_info": "5 x 2 ml vials, 2 mg/ml, prediluted protein concentration standard for use with Quick Start Bradford protein as\nTilataan Citylabista",
          "pr_purchase_average_price": 0,
          "pr_purchase_multiplier": 1,
          "pr_product_id": "500-0206 ",
          "pr_external_storage_balance": 0,
          "pr_action_limit__unit": 0,
          "pr_storable": true,
          "pr_effect_of_amount": 1,
          "pr_supplier_id": "BIO-RAD",
          "pr_currency_id": "",
          "pr_no_discount": false,
          "pr_supplier_material_code": "500-0206 ",
          "pr_not_in_use": false
        }
      ],
      "por_change_id": "20150320.142101.a5001.por_ y11a2c44fd2c875a03",
      "por_order_unit": "kpl"
    }
  ]
}
